uuid: 01759852-1e1d-438c-bf3d-d3111198a486
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_field_shipment_receive_at
field_name: field_field_shipment_receive_at
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
